GCP and Quickbox


#1

Hello,

i successfully installed quickbox on my free tier trial with google cloud platform GCP, I choosed Ubuntu 16.0x and everything was good, the installation was successful.
when i tried to visit the Web view of quickbox, it turnback with white page, when i try to debug the page i saw this error:

Refused to execute inline script because it violates the following Content Security Policy directive: “script-src ‘unsafe-eval’ ‘self’ www.google.com www.gstatic.com feedback.googleusercontent.com support.google.com www.google-analytics.com apis.google.com survey.g.doubleclick.net”. Either the ‘unsafe-inline’ keyword, a hash (‘sha256-tR4f5esF7ogSmVINwuWYjYLydFvDU/NenPTDeJQHINs=’), or a nonce (‘nonce-…’) is required to enable inline execution.

is there anything i can do to make quickbox work??